@font-face
{
    font-family: "gsmt";
 src: url("fonts/gsmt.TTF") format("TTF");
        
}

body
{
    margin: 0
}
.fullpage
{
    /* height: 600vh; */
    position: relative;
    width: auto;
  
}
#Bouton
{
    position: fixed;
  
    top: 20px;
    left: 20px;
    color: #AB0D0D;
    background-color: #155278;
    border: 0;
    border-radius: 10px;
    width: 50px;
    height: 50px;
   

}
#Bouton1
{
    position: fixed;
  
    top: 0;
    left: 0;
    color: #AB0D0D;
    background-color: white;
    border: 0;
   
    width: 100px;
    height: auto;


}
#Bouton1 img
{
    width: 50%
}
.logo
{
    position: fixed;
    z-index: 2;
    width: 25em;
    margin-left: 10%
}
.formulaire
{
    margin-top: 5%;
    position: absolute;
    right: 0;
    display: flex;
    width: 60%;
    justify-content: space-evenly;
    height: 100px;
    align-items: center;
    background:#155278;
    border-radius: 10px;
    z-index: 2;
    box-shadow: 6px 6px 5px  rgb(128, 124, 124);
    flex-direction: row;
    
}
.formulaire p
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    color: white;
    text-align: center
}
.formulaire div
{
    display: flex;
 
}

.a, .cat, .age
{
    display: flex;
    flex-direction: column
}
select, input
{
    border-radius: 5px;
    border: solid 0.5px #155278
}
#envoye
{
    color:white;
    background-color: #AB0D0D;
    height: 25px
}
.menue
{
    height: 100vh;
    width: 100px;
    z-index: 3;
    background: white;
    position: fixed;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    box-shadow: 1px 0px 15px rgb(128, 124, 124);
}
.menue a
{
    height: auto
}

.active
{
    background: #155278;
    background-size:100%;
  
}
.home
{
    background: url(image/home_Plan_de_travail_1_copie_5.svg) no-repeat center;
   
    
}
.clef
{
    background: url(image/clef1.svg) no-repeat center;
 
}
.roue
{
    background: url(image/roue.svg) no-repeat center;
    
}
.propre
{
    background: url(image/karsher.svg) no-repeat center;
   
}
.lacarte
{
    background: url(image/cg.svg) no-repeat center;
   
}
.bonhomme
{
    background: url(image/contact.svg) no-repeat center;
    
}

.display
{
    display: none
}
.bloc1
{
    height: 100vh;
    width: 100%;
    display: flex;
   
}
.blocG
{
    width: 25%;
    display: flex;
    
    justify-content:flex-end;
}
.blocD
{
    width: 75%;
    display: flex;
    justify-content: center;
    align-items: flex-end;
}
.lettreimg
{
    width: 500px
}
.titre
{
    display: flex;
    justify-content: center;
    height: 100%;
    width: 80%;
}
.titre p
{
    margin: 0;
  font-size: 6vw;
  writing-mode: vertical-rl;
text-orientation: mixed;
padding-top: 50%;
color: #AB0D0D;
font-family: roboto

}
@media screen and (max-width:1600px)
{
    .formulaire
    {
        margin-top: 10%
    }
}


.bloc2
{
    height: auto;
    padding-top: 3%;
    display: flex;
    flex-wrap: wrap
}

.gauche
{
    width: 60%;
    height: auto;
    display: flex;
    align-items: center;
    justify-content: center
}
.demenagement
{
    width: 45%;
    height: 85%
}
.im1, .im2
{
    width: 25vw;
    height: 100%;
    
}
.D
{
    width: 20%;
    height: 100%
}
.D p
{
    margin: 0;
  font-size: 6vw;
  writing-mode: vertical-rl;
text-orientation: mixed;
padding-top:30%;
color: #AB0D0D;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}


.droite
{
    width: 40%;
    display: flex;
    align-items: center;
    justify-content: center
}
.occasion
{
    width: 60%;
    height: 80%;

    
}
.O
{
    width: 20%;
    height: 100%
}
.O p
{
    margin: 0;
  font-size: 7vw;
  writing-mode: vertical-rl;
text-orientation: mixed;
padding-top: 50%;
color: #AB0D0D;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}


.bloc3
{
    height: 100vh;
  display: flex;
  padding-top: 5%
}
.pneus
{
    width: 20%;
    display: flex;
    justify-content: flex-end

}
.pneus p
{
    margin: 0;
  font-size: 7vw;
  writing-mode: vertical-rl;
text-orientation: mixed;
color: brown;
font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}
.réparateur
{
    width: 80%;
    position: relative;
   
    display: flex;
    justify-content: center;
  
}
.repa
{
    width: 90%;
    height: 80%
   

}
.repa img
{
    width: 100%;
    height: 100%
    
}
.repa p
{
    position: absolute;
    top: 200px;
    width: 70%;
    padding-left: 3%;
    color: brown;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 1.8em
}
.boutton
{
    position: absolute;
    z-index: 3;
    align-self: flex-end;
    margin-bottom: 17%;
    color: white;
    background-color:#155278;
    border-radius: 25px;
    width: 15vw;
    height: 2vw;
    font-weight: bold;
    font-size: 1.2vw;
    border: solid 1px #155278;
    box-shadow:  1px 5px 5px rgb(31, 30, 30) 
}
.bloc4
{
    height: 100vh;
    display: flex;
    padding-top: 5%;
    padding-left: 10%
}
.nettoyage
{
    width:15%;
    display: flex;
    justify-content: center
}
.nettoyage p
{
    margin: 0;
    font-size: 7vw;
    writing-mode: vertical-rl;
  text-orientation: mixed;
  color: brown;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}
.netto
{
    width: 80%;
    position: relative;
   
    display: flex;
    justify-content: center;
}
.net
{
    width: 90%;
    height: 80%;
    position: relative
}
.fauteuil
{
    width: 100%;
    height: 100%
}

#bouttton
{
    position: absolute;
    z-index: 3;
    align-self: flex-end;
    margin-bottom: 17%;
    color: white;
    background-color:#155278;
    border-radius: 25px;
    width: 15vw;
    height: 2vw;
    font-weight: bold;
    font-size: 1.2vw;
    border: solid 1px #155278;
    box-shadow:  1px 5px 5px rgb(31, 30, 30) 
}
.bloc5
{
    height: 100vh;
    display: flex;

}
.cg
{
    width: 33%;
    
    display: flex;
    justify-content: center;
    padding-top: 5%
}
.tamere
{
    margin: 0;
    font-size: 8vw;
    writing-mode: vertical-rl;
  text-orientation: mixed;
  color: #AB0D0D;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}
.plaques
{
    font-size: 3vw;
    margin: 0;
    writing-mode: vertical-rl;
  text-orientation: mixed;
  color: #AB0D0D;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif
}
.dl
{
    width: 33%;
    background:url(image/cg.jpg) no-repeat center;
    background-size: 80%;
    display: flex;
    align-items: center
}
.repa2
{
    width: 100%;
    height: 100%;
    
display: flex;
align-items: center;
justify-content: center
}
.boutton2
{
  
    color: white;
    background-color:#155278;
    border-radius: 25px;
    width: 15vw;
    height: 2vw;
    font-weight: bold;
    font-size: 1.2vw;
    border: solid 1px #155278;
    box-shadow:  1px 5px 5px rgb(31, 30, 30) 
}
.blabla
{
    width: 33%;
    display: flex;
   
}
.blabla p
{
 text-align: justify;
 width: 50%;

}
.carre
{
    background: rgb(228, 242, 247);

    height: 50%;
    width: 100%;
    align-self: center;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #AB0D0D;
    font-weight: bold
}

.bloc6
{
    height: 100vh;
    display: flex;
    justify-content: flex-end
}
.horraire
{
    width: 20%;
    height: 100%;
    text-align: center;
    color: #AB0D0D;
    font-weight: bold;
    display:flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
    font-size: 1vw

    

}
.p1
{
    height: 40%;
    width:50%;
    
    
}
.p2
{
    height: 10%;
    width:70%
}

.contact
{
    width: 70%;
    position: relative;
    display: flex
}
.contact img
{
    width: 100%;
    height: 100%
}
.texte_contact
{
    font-size: 8vw;
    margin: 0;
    padding-top: 3%;
    writing-mode: vertical-rl;
  text-orientation: mixed;
  color: brown;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
  position: absolute;
  right: 0
  
}
@media screen and (max-width:1500px)
{
    .blabla p
    {
        width: 90%
    }
}
@media screen and (max-width:1200px)
{
    .titre p{
        writing-mode: horizontal-tb;
       padding: 0;
        font-size: 4em;
       
    }

    
    .titre
    {
        align-items: flex-end
    }
    .blocG
    {
        width: 100%
    }
    .blocD
    {
        width: 100%
    }
    .bloc1
    {
        flex-direction: column
    }
    .formulaire
    {
        width: 80%
    }
    .blocG
    {
        justify-content: flex-start;
        font-weight: bold;
        padding-bottom: 2%;
        height: 35%
    }
    .bloc2
    {
        flex-wrap: wrap;
        flex-direction: row
    }
    .gauche
    {
        flex-direction: column-reverse;
        
    }
     .demenagement 
    {
        
       
        width: 100%;
        display: flex;
        justify-content: center
    }
    .D p
    {
        padding-top: 0;
        writing-mode: horizontal-tb;
    }
    .D
    {
        display: flex;
        justify-content: center;
        height: 15%;
    }
    .droite
    {
        flex-direction: column-reverse;
    }
     .occasion 
    {
        
     
        width: 100%;
        display: flex;
        justify-content: center
    }
    .O p
    {
        padding-top: 0;
        writing-mode: horizontal-tb;
    }
    .O
    {
        display: flex;
        justify-content: center;
        height: 15%;
    }
    .bloc3{
        flex-direction: column;
        justify-content: space-evenly
    }
    .pneus p
    {
        writing-mode: horizontal-tb
    }
    .pneus
    {
        width: 30%
    }
    .réparateur
    {
        width: 100%;
        justify-content: flex-end
    }
    .bloc4{
        flex-direction: column;
        justify-content: center
    }
    .nettoyage p
    {
        writing-mode: horizontal-tb
    }
    .nettoyage
    {
        width: 30%
    }
    .net
    {
        width: 100%;
        height: 100%;
    }
    .netto
    {
        width: 100%;
        justify-content: flex-end
    }
    .blabla p
    {
        width: 90%
    }
    .bloc5
    {
        flex-direction: column;
        align-items: center;
        padding: 5%
    }
    .cg, .dl, .blabla
    {
        width: 80%;
        height: 33%
    }
    .cg
    {
        flex-direction: column-reverse;
    }
    .cg p
    {
        writing-mode: horizontal-tb;
        text-align: center
    }
   
    .carre
    {
        height: 100%;
        width: 100%
    }

    .bloc3
    {
        height: 100vh;
        justify-content: center
    }
    
    .repa p
    {
        top: 0;
        margin: 0;
        font-size: 2em
    }

}
    


@media screen and (max-width:1024px)
{
    .titre p
    {
        font-size: 4em;
     
    }
    .blocD
    {
        align-items: center
    }
    .bloc2{
        padding: 0
    }
    .droite, .gauche
    {
        width: 100%;
        height: 50%;
    }
    .demenagement,.occasion
    {
        height: 80%
    }
    .demenagement img,.occasion img
    {
        width:40%;
        min-width:250px;
        max-width: 250px;

    }
    .D, .O
    {
        height: 10%;
        width: 100%
    }
    .p1, .p2
   {
       width: 100%;
       font-size: 2em
   }
   .bloc5
   {
       height: auto;
       padding: 5%
   }
    
    
    
}
@media screen and (max-width:730px)
{
    .jenvoie
    {
        margin: 5%
    }
    .menue
    {
        display: none
    }
    .titre p
    {
        font-size: 4em;
     
    }
  .formulaire
  {
      height: 200px;
        flex-wrap: wrap;
      width: 100%
  }
  .carre
  {
      height: auto
  }
  .repa img
  {
      display: none
  }
  .repa p
  {
      position: inherit;
      top: none;
      width:100%;
      font-size: 1.5em
     
  }
  .repa
  {
      height: auto
  }
  .boutton
  {
    position: inherit;
    margin: 0;
    align-self: auto;
    z-index: unset;
    width: 30%;
    height: 10%;
    font-size: 1em;
    margin-top: 5%
  }
  .bloc3
  {
      justify-content: center
  }
  .réparateur
  {
      height: 70%;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      position: inherit
  }
  .pneus p
  {
      font-size: 5em
  }
  .pneus 
  {
      width: 100%;
      justify-content: flex-start;
      padding-left: 10%
  }
  .boutton
  {
      width: 90%
    }
  .tamere
  {
      font-size: 4em
  }
  .cg
  {
      width: 100%
  }
  .plaques
  {
      font-size: 2em
  }
  .contact img
  {
      display: none
  }
  .texte_contact
  {
    writing-mode: horizontal-tb;
    position: inherit;
    font-size: 5em;
    width: 100%;
    padding-left: 10%
   
  }
  .bloc6
  {
      flex-direction: column-reverse;
      background: url(image/Capture.JPG) right
  }
  .horraire
  {
      width: 100%;
      height: 50%
  }
  .contact
  {
    width: 100%;
    height: 70%;
    
   
  }
  .p1, .p2
  {
      font-size:3em; 
      width: 90%;
      height: auto;
      background-color: #155278;
      border-radius: 25px;
      color: white  
    
    }
    .bloc4
    {
        flex-direction: column-reverse;
        justify-content: space-evenly;
    }
    #bouttton
    {
        position: inherit;
        align-self: center;
        width: 50%;
        height: 10%;
        margin: 0;
        z-index: unset;
        font-size: 1em
        
    }
    .netto
    {
        flex-direction: column;
        height: 70%;
        justify-content: flex-start;
        position: inherit
    }
    .net
    {
        height: auto;
        position: inherit
    }
    .nettoyage p
    {
        font-size: 5em;
        
    }
    .nettoyage
    {
        width: 50%
    }
}
@media screen and (max-width:500px)
{
    #Bouton
{
    position: fixed;
  
    top: 20px;
    left: 15px;
    color: #AB0D0D;
    background-color: #155278;
    border: 0;
    border-radius: 10px;
    width: 50px;
    height: 50px;
   

}
#Bouton1
{
    position: fixed;
  
    top: 0;
    left: 0;
    color: #AB0D0D;
    background-color: white;
    border: 0;
   
    width: 70px;
    height: 3%;


}
.menue a {
height: 16%
}
.menue a svg
{
    width: 70px;

}

#Bouton1 img
{
    width: 20%
}
    .menue
    {
        top: 0;
        width: 70px;
        align-items: center
    }
    .cross
    {
        top: 0;
        left: 0;
    }
    .logo
    {
        margin: 0;

        padding-top: 6%;
        
        padding-bottom: 5%;
        
        position: unset;
        
        width: 17em;
        
        padding-left: 20%;

    }
    .formulaire
    {
        height: auto;
        position: unset;
        flex-direction: column;
        border-radius: 0px;
        z-index: unset;
        margin: 0
    }
  
    .titre
    {
        width: 100%;
        
    }
    .titre p
    {
        font-size: 3em;
   
    }
    .blocG
    {
        height: 150px;
        display: block;
    }
    .dl
    {
        background: none
    }
    .boutton2
    {
        width: 150vw;
height: 20vw;
font-weight: bold;
font-size: 5vw;
    }
    .blabla, .cg
    {
        padding: 0
    }
    .cg, .dl
    {
        height: 20%
    }
    .blabla
    {
        height: 60%;
        margin: 0;
        margin-top: 5%;
    }
    .texte_contact
    {
        padding-top: 20%
    }
    .nettoyage
    {
        width: 100%;
        
    }
    .bloc4
    {
        padding: 0
    }
    .netto
    {
        justify-content: space-evenly
    }
    #bouttton
    {
        width: 90%
    }
    .D p,.O p
    {
        font-size: 3em
    }
    .bloc2 a
    {
        height: auto
    }
   
}


